buildConsole/keepLog=true
buildConsole/logLocation=C\:\\Users\\tihom\\OneDrive\\Work\\Projects\\Electrocompressor\\Programs\\Electrocompresor 1.0.36 NewPlate\\ProcessingModule\\.metadata\\.plugins\\org.eclipse.cdt.ui\\MainProgramm.build.log
eclipse.preferences.version=1
